name = "Resourceful Lootbags"
filename = "lootbags-2.0.2.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "b0a3828620dafbb2a177a001a957f59407565190"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 6061529
project-id = 687082
